AWS client error unsupported kernel version

このエラーメッセージに関する原因と対処に関して説明します。


エラーメッセージ(英語):
client error unsupported kernel version

対処



関連リンク


AWS Developer Forums: ec2-import-instance: ClientError: ...
https://forums.aws.amazon.com/thread.jspa?messageID=566553

AWS CLI VM UBUNTU OVA Import fails with ...
https://forums.aws.amazon.com/thread.jspa?messageID=746777

EC2 import-image "ClientError: No grub ...
https://forums.aws.amazon.com/thread.jspa?messageID=746161

Cannot import vm runs Ubuntu 16.04 ...
https://forums.aws.amazon.com/thread.jspa?messageID=728203

OVA import error: "Unsupported kernel version 4.15.0-23-generic ...
https://www.reddit.com/r/aws/comments/8wpnuv/ova_import_error_unsupported_kernel_version/

[AWS CLI]手元の仮想マシンをEC2に移行するときにドハマりした ...
http://komaken.me/blog/2015/07/23/aws-cli%E6%89%8B%E5%85%83%E3%81%AE%E4%BB%AE%E6%83%B3%E3%83%9E%E3%8・・・

ubuntu - What Linux Kernel Versions are Acceptable for AMI Import ...
https://serverfault.com/questions/776636/what-linux-kernel-versions-are-acceptable-for-ami-import-to・・・

Example for 'aws ec2 import-image' - Stack Overflow
https://stackoverflow.com/questions/34682760/example-for-aws-ec2-import-image

Error executing action `install` on resource 'yum_package ...
https://stackoverflow.com/questions/51920457/error-executing-action-install-on-resource-yum-packagea・・・

Error executing action install on resource package[nginx]
https://stackoverflow.com/questions/27479279/error-executing-action-install-on-resource-packagenginx・・・



名前(必須):

コメントを入力するにはあなたがロボットでないことの証明が必要です。下のボックスに五九六三を半角数字4桁で入力してください。(一二三四 なら 1234 )
4桁番号(必須)

コメント(必須):


このページの情報は個人的に独自に調査した内容です。
よって情報に誤り、誤記、正しくない情報、古い情報、更新された情報が含まれる可能性があります。
本ページを参照することによって発生したいかなる時間的損失、金銭的損害、その他損害は何人も責任を負いません。
あくまでも参考として閲覧してください。
正しい情報は各メーカ、ベンダーにご確認ください。


[AWS エラーコード一覧に戻る]